body{margin:0px;padding:0px;background:#ece6d8 url(images_new/bg01.jpg) repeat-x left top;}
form{margin:0px;padding:0px;}
h1, h2{margin:0px;font-weight:normal;color:#513E2B;}
h1{letter-spacing:-2px;font-size:28px;}
h2{margin-bottom:15px;letter-spacing:-1px;font-size:18px;}
h2.style1{font-size:16px;color:#B69C82;}
body, th, td, input, textarea, select{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#7F6E5D;}
p, ul, ol, dl{margin-top:0px;margin-bottom:1em;line-height:160%;}
strong{color:#635343;}
.list1{margin:0px;padding:0px;list-style:none;}
.list1 li{float:left;width:122px;padding-left:40px;}
.list1 li.first{padding-left:0px;}
.list2{margin-left:0px;padding-left:0px;list-style:none;}
a{color:#E08B14;}
a:hover{text-decoration:none;}
.align-justify{text-align:justify;}
.align-right{text-align:right;}
a img{border:none;}
img.border{padding:3px;border:1px solid #E5D4C4;background:#FFF8F0;}
img.left{float:left;margin:5px 25px 0px 0px;}
img.right{float:right;margin:5px 0px 0px 25px;}
hr{display:none;}
.hr1{height:1px;}
#leftmenu{float:left;}
#leftmenu ul{margin:0px;padding:13px 0px 0px 43px;list-style:none;line-height:normal;}
#leftmenu li{float:left;padding:0px 17px;background:url(images_new/homepage02.gif) no-repeat left center;}
#leftmenu li.first{background:none;}
#leftmenu a{text-transform:lowercase;text-decoration:none;font-size:14px;color:#FFFFFF;}
#leftmenu a:hover{text-decoration:underline;}
#rightmenu{float:right;padding:13px 60px 0px 0px;text-transform:lowercase;font-size:13px;color:#ffffff;}
#rightmenu ul{margin:0px;list-style:none;line-height:normal;}
#rightmenu li{float:left;padding:0px 17px;background:url(images_new/homepage02.gif) no-repeat left center;}
#rightmenu li.first{background:none;}
#rightmenu a{text-transform:lowercase;text-decoration:none;font-size:14px;color:#FFFFFF;}
#rightmenu a:hover{text-decoration:underline;}
#page{background:url(images_new/bg03.jpg) no-repeat left top;}
.boxed{background:url(images_new/subpage2_01.gif) no-repeat right top;}
.boxed .content{padding:30px 23px 0px 23px;background:url(images_new/subpage2_02.gif) no-repeat left top;}
.bg1{background:#FFF8F0 url(images_new/subpage1_01.gif) no-repeat left top;}
.bg2{padding:11px 11px 0px 12px;background:url(images_new/subpage1_02.gif) no-repeat right top;}
.bg3{background:url(images_new/subpage1_03.gif) no-repeat left bottom;}
.bg3 div{height:25px;background:url(images_new/subpage1_04.gif) no-repeat right bottom;}
#header{background:url(images_new/bg02.jpg) no-repeat left top;}
#footer{height:100px;background:url(images_new/bg04.jpg) repeat left top;}
#footer p{margin:0px;padding-top:30px;text-align:center;text-transform:lowercase;line-height:normal;color:#A08D7A;}
#footer a{color:#A08D7A;}
#box5{padding:35px 25px;background:url(images_new/homepage13.jpg) no-repeat left top;}